CVE-2022-38340

Description

Safe Software FME Server v2021.2.5, v2022.0.0.2 and below was discovered to contain a Path Traversal vulnerability via the component fmedataupload.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics